from time import sleep
import usbtmc
import sys

from imc_utils.smu_b2902a import SMU_B2902A

vol = 3.3
instr = SMU_B2902A(voltage=vol)

command = sys.argv[1]

cur = 0.1
cur = 0.015

if command == "on":
    instr.set_current_limit(cur)
    instr.power_on()

elif command == "off":
    instr.power_off()
